{
  "submission_id": "1083464",
  "keywords": [
    {
      "keyword_id": "85",
      "keyword_name": "anal",
      "contributed": "f",
      "submissions_count": "130054"
    },
    {
      "keyword_id": "301109",
      "keyword_name": "aquathehedgehog",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "10589",
      "keyword_name": "bonding",
      "contributed": "f",
      "submissions_count": "515"
    },
    {
      "keyword_id": "7351",
      "keyword_name": "bunnie",
      "contributed": "f",
      "submissions_count": "977"
    },
    {
      "keyword_id": "230547",
      "keyword_name": "charles ferret",
      "contributed": "f",
      "submissions_count": "56"
    },
    {
      "keyword_id": "352",
      "keyword_name": "digimon",
      "contributed": "f",
      "submissions_count": "26790"
    },
    {
      "keyword_id": "4731",
      "keyword_name": "doggystyle",
      "contributed": "f",
      "submissions_count": "8341"
    },
    {
      "keyword_id": "21",
      "keyword_name": "dragon",
      "contributed": "f",
      "submissions_count": "149906"
    },
    {
      "keyword_id": "1444",
      "keyword_name": "family",
      "contributed": "f",
      "submissions_count": "6821"
    },
    {
      "keyword_id": "1239",
      "keyword_name": "ferret",
      "contributed": "f",
      "submissions_count": "10695"
    },
    {
      "keyword_id": "2598",
      "keyword_name": "guilmon",
      "contributed": "f",
      "submissions_count": "2666"
    },
    {
      "keyword_id": "188",
      "keyword_name": "hybrid",
      "contributed": "f",
      "submissions_count": "69805"
    },
    {
      "keyword_id": "261484",
      "keyword_name": "lexi roberts",
      "contributed": "f",
      "submissions_count": "7"
    },
    {
      "keyword_id": "11507",
      "keyword_name": "male/female",
      "contributed": "f",
      "submissions_count": "96869"
    },
    {
      "keyword_id": "301108",
      "keyword_name": "max roberts",
      "contributed": "f",
      "submissions_count": "4"
    },
    {
      "keyword_id": "5490",
      "keyword_name": "missionary position",
      "contributed": "f",
      "submissions_count": "6172"
    },
    {
      "keyword_id": "36790",
      "keyword_name": "nakedness",
      "contributed": "f",
      "submissions_count": "1820"
    },
    {
      "keyword_id": "59",
      "keyword_name": "pussy",
      "contributed": "f",
      "submissions_count": "130290"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "10",
  "create_datetime": "2016-05-06 16:21:39.320861+00",
  "create_datetime_usertime": "06 May 2016 18:21 CEST",
  "last_file_update_datetime": "2016-05-06 16:18:30.978361+00",
  "last_file_update_datetime_usertime": "06 May 2016 18:18 CEST",
  "username": "CharlesDragon",
  "user_id": "13648",
  "user_icon_file_name": "146742_CharlesDragon_27665624_400-1529024580.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/146/146742_CharlesDragon_27665624_400-1529024580.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/146/146742_CharlesDragon_27665624_400-1529024580.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/146/146742_CharlesDragon_27665624_400-1529024580.jpg",
  "file_name": "1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1498/1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1498/1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1498/1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1498/1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1498/1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1498/1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "37",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "62",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "93",
  "files": [
    {
      "file_id": "1498541",
      "file_name": "1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1498/1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1498/1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1498/1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "1083464",
      "user_id": "13648",
      "submission_file_order": "0",
      "full_size_x": "920",
      "full_size_y": "285",
      "screen_size_x": "920",
      "screen_size_y": "285",
      "preview_size_x": "300",
      "preview_size_y": "93",
      "initial_file_md5": "bf3aea9417f48d2e197801aa656accbc",
      "full_file_md5": "bf3aea9417f48d2e197801aa656accbc",
      "large_file_md5": "dfbe3f778e51f613cdb885ef1b908def",
      "small_file_md5": "37596a45cf80a5ac17039e49956c6303",
      "thumbnail_md5": "c7db24d95a967c410a51491115f2f73a",
      "deleted": "f",
      "create_datetime": "2016-05-06 16:17:54.801286+00",
      "create_datetime_usertime": "06 May 2016 18:17 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1498/1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1498/1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1498/1498541_CharlesDragon_1498336_aquathedgehog_20160506_021526_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "37",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "62",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "93"
    },
    {
      "file_id": "1498542",
      "file_name": "1498542_CharlesDragon_1498337_aquathedgehog_20160506_021659.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1498/1498542_CharlesDragon_1498337_aquathedgehog_20160506_021659.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1498/1498542_CharlesDragon_1498337_aquathedgehog_20160506_021659.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1498/1498542_CharlesDragon_1498337_aquathedgehog_20160506_021659.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "1083464",
      "user_id": "13648",
      "submission_file_order": "1",
      "full_size_x": "920",
      "full_size_y": "674",
      "screen_size_x": "920",
      "screen_size_y": "674",
      "preview_size_x": "300",
      "preview_size_y": "220",
      "initial_file_md5": "c9de6bb78cfd03ef782bf138b73d6b95",
      "full_file_md5": "c9de6bb78cfd03ef782bf138b73d6b95",
      "large_file_md5": "f3ba056c9fa8469baf5156d349efad9e",
      "small_file_md5": "05dbcd2a8ed4d145924c5230a6362b1e",
      "thumbnail_md5": "a4a7485417eb54c63f35a907cad2ab49",
      "deleted": "f",
      "create_datetime": "2016-05-06 16:18:17.129466+00",
      "create_datetime_usertime": "06 May 2016 18:18 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1498/1498542_CharlesDragon_1498337_aquathedgehog_20160506_021659.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1498/1498542_CharlesDragon_1498337_aquathedgehog_20160506_021659_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1498/1498542_CharlesDragon_1498337_aquathedgehog_20160506_021659_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "88",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "147",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "220"
    },
    {
      "file_id": "1498543",
      "file_name": "1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1498/1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1498/1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1498/1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "1083464",
      "user_id": "13648",
      "submission_file_order": "2",
      "full_size_x": "920",
      "full_size_y": "716",
      "screen_size_x": "920",
      "screen_size_y": "716",
      "preview_size_x": "300",
      "preview_size_y": "233",
      "initial_file_md5": "b1479f2f2dd2cd1c0656ba13bc5df941",
      "full_file_md5": "b1479f2f2dd2cd1c0656ba13bc5df941",
      "large_file_md5": "ecef0d92086303c9147088e727eed274",
      "small_file_md5": "e3bce1df02789e394234205e42ce10d4",
      "thumbnail_md5": "e3faca11a8f48d23db7c566ea99b16e6",
      "deleted": "f",
      "create_datetime": "2016-05-06 16:18:30.978361+00",
      "create_datetime_usertime": "06 May 2016 18:18 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1498/1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1498/1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1498/1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "93",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "156",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "233"
    }
  ],
  "pools": [
    {
      "pool_id": "28935",
      "name": "Cartoons Chartures ",
      "description": "CC",
      "count": "228",
      "submission_left_submission_id": "1077641",
      "submission_left_file_name": "1490168_CharlesDragon_a_request_story_6.rtf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1490/1490168_CharlesDragon_a_request_story_6.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1490/1490168_CharlesDragon_a_request_story_6.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1490/1490168_CharlesDragon_a_request_story_6.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_right_submission_id": "1087772",
      "submission_right_file_name": "1504643_CharlesDragon_my_chartures_.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1504/1504643_CharlesDragon_my_chartures_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1504/1504643_CharlesDragon_my_chartures__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1504/1504643_CharlesDragon_my_chartures__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "112",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "187",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "280"
    },
    {
      "pool_id": "31338",
      "name": "Charles Adopted Kids ",
      "description": "",
      "count": "179",
      "submission_left_submission_id": "1065310",
      "submission_left_file_name": "1472174_CharlesDragon_1472158_cupcakedoragon_charlesdragon.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1472/1472174_CharlesDragon_1472158_cupcakedoragon_charlesdragon.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1472/1472174_CharlesDragon_1472158_cupcakedoragon_charlesdragon_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1472/1472174_CharlesDragon_1472158_cupcakedoragon_charlesdragon_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "85",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "141",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "212",
      "submission_right_submission_id": "1114329",
      "submission_right_file_name": "1544917_CharlesDragon_1544390_mimirin94_picsart_06-06-10.57.58.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1544/1544917_CharlesDragon_1544390_mimirin94_picsart_06-06-10.57.58.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1544/1544917_CharlesDragon_1544390_mimirin94_picsart_06-06-10.57.58_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1544/1544917_CharlesDragon_1544390_mimirin94_picsart_06-06-10.57.58_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "99",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "165",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "248",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "27424",
      "name": "Charles Ferret ",
      "description": "",
      "count": "157",
      "submission_left_submission_id": "1062503",
      "submission_left_file_name": "1468135_CharlesDragon_1464090_animelove98_pandatime.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1468/1468135_CharlesDragon_1464090_animelove98_pandatime.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1468/1468135_CharlesDragon_1464090_animelove98_pandatime_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1468/1468135_CharlesDragon_1464090_animelove98_pandatime_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "96",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "159",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "239",
      "submission_right_submission_id": "1219549",
      "submission_right_file_name": "1702260_CharlesDragon_1701813_chipmunk1254_sketch-1477452805145.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1702/1702260_CharlesDragon_1701813_chipmunk1254_sketch-1477452805145.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1702/1702260_CharlesDragon_1701813_chipmunk1254_sketch-1477452805145_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1702/1702260_CharlesDragon_1701813_chipmunk1254_sketch-1477452805145_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "90",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "150",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "225",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "23683",
      "name": "Charles Forms ",
      "description": "My Wolf, Dragon, Bunny, Mouse, Lucario and Ferret form ",
      "count": "274",
      "submission_left_submission_id": "86415",
      "submission_left_file_name": "112858_Dragon119_1283896186_half_dragon287_1274189105_half_blueratm_home_alone_p_2.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/112/112858_Dragon119_1283896186_half_dragon287_1274189105_half_blueratm_home_alone_p_2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/112/112858_Dragon119_1283896186_half_dragon287_1274189105_half_blueratm_home_alone_p_2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/112/112858_Dragon119_1283896186_half_dragon287_1274189105_half_blueratm_home_alone_p_2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "103",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "172",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "258",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1087772",
      "submission_right_file_name": "1504643_CharlesDragon_my_chartures_.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1504/1504643_CharlesDragon_my_chartures_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1504/1504643_CharlesDragon_my_chartures__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1504/1504643_CharlesDragon_my_chartures__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "112",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "187",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "280"
    },
    {
      "pool_id": "24814",
      "name": "Charles Kids ",
      "description": "Charles KIds, Sandy, Christy, Victoria and Tamatha ",
      "count": "202",
      "submission_left_submission_id": "1065310",
      "submission_left_file_name": "1472174_CharlesDragon_1472158_cupcakedoragon_charlesdragon.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1472/1472174_CharlesDragon_1472158_cupcakedoragon_charlesdragon.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1472/1472174_CharlesDragon_1472158_cupcakedoragon_charlesdragon_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1472/1472174_CharlesDragon_1472158_cupcakedoragon_charlesdragon_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "85",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "141",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "212",
      "submission_right_submission_id": "1114329",
      "submission_right_file_name": "1544917_CharlesDragon_1544390_mimirin94_picsart_06-06-10.57.58.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1544/1544917_CharlesDragon_1544390_mimirin94_picsart_06-06-10.57.58.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1544/1544917_CharlesDragon_1544390_mimirin94_picsart_06-06-10.57.58_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1544/1544917_CharlesDragon_1544390_mimirin94_picsart_06-06-10.57.58_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "99",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "165",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "248",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "40085",
      "name": "Charles Pets ",
      "description": "",
      "count": "40",
      "submission_left_submission_id": "595553",
      "submission_left_file_name": "782316_Dragon119_13151670400-1396865229.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/782/782316_Dragon119_13151670400-1396865229.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/782/782316_Dragon119_13151670400-1396865229_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/782/782316_Dragon119_13151670400-1396865229_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "91",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "151",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "227",
      "submission_right_submission_id": "1194603",
      "submission_right_file_name": "1665322_CharlesDragon_20804134_400-1470759519.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1665/1665322_CharlesDragon_20804134_400-1470759519.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1665/1665322_CharlesDragon_20804134_400-1470759519_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1665/1665322_CharlesDragon_20804134_400-1470759519_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "94",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "156",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "234",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "56941",
      "name": "Lexi Roberts ",
      "description": "Rock and Roll Star",
      "count": "10",
      "submission_left_submission_id": "937432",
      "submission_left_file_name": "1282826_Dragon119_1282058_kadeathnas_71b6.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1282/1282826_Dragon119_1282058_kadeathnas_71b6.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1282/1282826_Dragon119_1282058_kadeathnas_71b6_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1282/1282826_Dragon119_1282058_kadeathnas_71b6_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "107",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "178",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "267",
      "submission_right_submission_id": "1545103",
      "submission_right_file_name": "2191535_CharlesDragon_2190781_zerostroud_2018-02-12_21.38.14.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2191/2191535_CharlesDragon_2190781_zerostroud_2018-02-12_21.38.14.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2191/2191535_CharlesDragon_2190781_zerostroud_2018-02-12_21.38.14_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2191/2191535_CharlesDragon_2190781_zerostroud_2018-02-12_21.38.14_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "75",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "125",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "188",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "56947",
      "name": "Max Roberts",
      "description": "Fun loving and prankster ",
      "count": "6",
      "submission_right_submission_id": "1333502",
      "submission_right_file_name": "1872999_CharlesDragon_3-dworld.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1872/1872999_CharlesDragon_3-dworld.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1872/1872999_CharlesDragon_3-dworld_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1872/1872999_CharlesDragon_3-dworld_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "68",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "114",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "171",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "33033",
      "name": "OC Chartures ",
      "description": "",
      "count": "565",
      "submission_left_submission_id": "86415",
      "submission_left_file_name": "112858_Dragon119_1283896186_half_dragon287_1274189105_half_blueratm_home_alone_p_2.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/112/112858_Dragon119_1283896186_half_dragon287_1274189105_half_blueratm_home_alone_p_2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/112/112858_Dragon119_1283896186_half_dragon287_1274189105_half_blueratm_home_alone_p_2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/112/112858_Dragon119_1283896186_half_dragon287_1274189105_half_blueratm_home_alone_p_2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "103",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "172",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "258",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1087772",
      "submission_right_file_name": "1504643_CharlesDragon_my_chartures_.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1504/1504643_CharlesDragon_my_chartures_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1504/1504643_CharlesDragon_my_chartures__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1504/1504643_CharlesDragon_my_chartures__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "112",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "187",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "280"
    },
    {
      "pool_id": "23680",
      "name": "Pokemon Request ",
      "description": "",
      "count": "53",
      "submission_left_submission_id": "1037370",
      "submission_left_file_name": "1429681_CharlesDragon_19225744_400-1456624232.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1429/1429681_CharlesDragon_19225744_400-1456624232.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1429/1429681_CharlesDragon_19225744_400-1456624232_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1429/1429681_CharlesDragon_19225744_400-1456624232_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "299",
      "submission_right_submission_id": "1202238",
      "submission_right_file_name": "1676638_CharlesDragon_1676315_asmartboy_charlesdragon.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1676/1676638_CharlesDragon_1676315_asmartboy_charlesdragon.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1676/1676638_CharlesDragon_1676315_asmartboy_charlesdragon_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1676/1676638_CharlesDragon_1676315_asmartboy_charlesdragon_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "85",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "141",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "212"
    },
    {
      "pool_id": "11413",
      "name": "  Request From Arties or Writers ",
      "description": "Any Request and Gift Arts form Arties or Writers ",
      "count": "391",
      "submission_left_submission_id": "86415",
      "submission_left_file_name": "112858_Dragon119_1283896186_half_dragon287_1274189105_half_blueratm_home_alone_p_2.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/112/112858_Dragon119_1283896186_half_dragon287_1274189105_half_blueratm_home_alone_p_2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/112/112858_Dragon119_1283896186_half_dragon287_1274189105_half_blueratm_home_alone_p_2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/112/112858_Dragon119_1283896186_half_dragon287_1274189105_half_blueratm_home_alone_p_2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "103",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "172",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "258",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1088738",
      "submission_right_file_name": "1505972_CharlesDragon_1505850_elitheblackdog_sally.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1505/1505972_CharlesDragon_1505850_elitheblackdog_sally.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1505/1505972_CharlesDragon_1505850_elitheblackdog_sally_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1505/1505972_CharlesDragon_1505850_elitheblackdog_sally_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "85",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "142",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "212"
    }
  ],
  "description": "Well it Bonding time for my kids as Max is bonding with Lexi while I Humping my Guilmon and watching them too. \n\nThis art done by Talent @AquaTHedgehog \n\nCharles, Max and Lexi are mine @CharlesDragon \n\nGuilmon own by Digimon, Sabain and Bandit ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Well it Bonding time for my kids as Max is bonding with Lexi while I Humping my Guilmon and watching them too. <br /><br />This art done by Talent @AquaTHedgehog <br /><br />Charles, Max and Lexi are mine \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/CharlesDragon'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/146/146742_CharlesDragon_27665624_400-1529024580.jpg' width='50' height='50' alt='CharlesDragon' title='CharlesDragon' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/CharlesDragon' class='widget_userNameSmall'>CharlesDragon</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> <br /><br />Guilmon own by Digimon, Sabain and Bandit </span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 11,
  "title": "Roberts Family Bonding ",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "3",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "2",
  "views": "146",
  "latest_file_name": "1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/1498/1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/1498/1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/1498/1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1498/1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1498/1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1498/1498543_CharlesDragon_1498338_aquathedgehog_20160506_021712_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "93",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "156",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "233"
}